{
  "ShrinkRatio": 0.81,
  "ExtendRatio": 1.2,
  "PointDistances": 0.5,
  "Weight1": 0.35,
  "Weight2": 0.65,
  "ReturnProcess": true,
  "LRTags": true,
  "Sensitivity": false,
  "ConstructionType": true,
  "CasingUsed": false,
  "HookNumber": 2,
  "K6Para": 0.4,
  "DataOutputInterval": 1,
  "ExportFileSavePath": "D:\\DataOutput",
  "DataModulation": true,
  "DataImportState": true,
  "DataExportState": true,
  "StatisticDataSort": true,
  "CurrentLCId": 1033,
  "FirstDepthZeroDeal": false,
  "TensionCurveShow": false,
  "SpeedCurveShow": false,
  "PowerCurveShow": false,
  "AFCurveShow": false,
  "WFCurveShow": false,
  "WPCurveShow": false,
  "AxisXInterval": 10,
  "CurveColorArray": [
    "Red",
    "Green",
    "0, 64, 128",
    "Black",
    "Black",
    "Black",
    "Black",
    "Black",
    "Black"
  ],
  "YMinValueArray": [
    0.0,
    0.0,
    0.0,
    0.0,
    0.0,
    0.0,
    0.0,
    0.0,
    0.0
  ],
  "YMaxValueArray": [
    40.0,
    260.0,
    35.0,
    20.0,
    20.0,
    400.0,
    40.0,
    40.0,
    16.0
  ],
  "YIntervalArray": [
    2.0,
    20.0,
    2.0,
    1.0,
    1.0,
    1.0,
    1.0,
    1.0,
    1.0
  ],
  "DepthHeadMode": 1,
  "CurrentHeadMode": 1,
  "FillingHeadMode": 1,
  "DepthCurrentHeadMode": 1,
  "AllInOneHeadMode": 1
}